Delete user authorization
Deletes the user authorization specified by the authorizationId.
To call this endpoint, you must be an account administrator or you must be the principal user for the specified authorization.
Authentication
AuthorizationBearer
OAuth 2.0 access token (JWT or auth-code grant). Sent as
Authorization: Bearer <token> on every request except
GET /v2.1 and GET /service_information, which are
public discovery endpoints.
Path parameters
accountId
The external account number (int) or account ID Guid.
userId
The ID of the principal user.
Response
Successful response.
Errors
400
Bad Request Error